/***************************************************
content.css
***************************************************/

/* 子育てと野菜の知恵袋 下層ページ
------------------------------------------------------------ */
.main_visual {
  background: url(/sp/asaduke/knowledge/img/main_visual_bg01.png);
  text-align: center;
  padding: 26px 0 42.5px;
}
@media only screen and (max-width: 640px){
  .main_visual {
    padding: 30px 0 42.5px;
  }
}
.main_visual  .common_title {
  margin: 0 auto;
  max-width: 462px;
  width: 100%;
  margin-bottom: 27.5px;
}
@media only screen and (max-width: 640px){
  .main_visual  .common_title {
    max-width: 279px;
    margin-bottom: 11.5px;
  }
}
.main_visual  .title {
  font-size: 35px;
  font-weight: bold;
  padding: 0 15px;
}
@media only screen and (max-width: 640px){
  .main_visual  .title {
    font-size: 25px;
    line-height: 32px;
  }
}
.main_visual  .subtitle {
  font-size: 22px;
  margin-top: 10px;
  padding: 0 15px;
}
@media only screen and (max-width: 640px){
  .main_visual  .subtitle {
    font-size: 18px;
    margin-top: 10px;
  }
}
.talk_cont {
  padding: 66px 0 92px;
  overflow: hidden;
}
@media only screen and (max-width: 640px){
  .talk_cont {
    padding: 38px 0 80px;
  }
}
.talk_cont ul li {
  width: 91.66%;
  display: table;
  margin: 10px auto 0;
  position: relative;
}
@media only screen and (max-width: 640px){
  .talk_cont ul li {
    width: 100%;
    display: block;
    margin: 30px auto 0;
    position: relative;
  }
}
.talk_cont ul li:first-child {
  margin-top: 0;
}
.talk_cont .comment_wrap figure {
  width: 21.81%;
  display: inline-block;
}
@media only screen and (max-width: 640px){
  .talk_cont .comment_wrap figure {
    width: 100%;
    max-width: 216px;
    display: block;
    margin: 0 auto 32px;
  }
}
.talk_cont .comment_wrap .comment_line01 {
  display: inline-block;
  width: 71.2%;
  position: relative;
  margin-left: 5.45%;
  vertical-align: middle;
  background: #fff;
}
@media only screen and (max-width: 640px){
  .talk_cont .comment_wrap .comment_line01 {
    display: block;
    width: 100%;
    margin-left: 0;
  }
}
.talk_cont .comment_wrap .comment_line01:before {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  width: auto;
  height: 5px;
  margin-right: 5px;
  background: url(/sp/asaduke/knowledge/img/content/content_line_top.png) no-repeat left top;
  content: "";
}
.talk_cont .comment_wrap .comment_line01:after {
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  left: 0;
  width: auto;
  height: 5px;
  margin-left: 5px;
  background: url(/sp/asaduke/knowledge/img/content/content_line_bottom.png) no-repeat right bottom;
  content: "";
}
.talk_cont .comment_wrap .comment_line02 {
  position: relative;
}
.talk_cont .comment_wrap .comment_line02:before {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  top: 0;
  left: 0;
  width: 5px;
  height: auto;
  margin-top: 5px;
  background: url(/sp/asaduke/knowledge/img/content/content_line_left.png) no-repeat left bottom;
}
.talk_cont .comment_wrap .comment_line02:after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  width: 5px;
  height: auto;
  margin-bottom: 5px;
  background: url(/sp/asaduke/knowledge/img/content/content_line_right.png) no-repeat right top;
}
.talk_cont .comment_wrap .comment span {
  font-size: 22px;
  font-weight: bold;
}
@media only screen and (max-width: 640px){
  .talk_cont .comment_wrap .comment span {
    font-size: 20px;
  }
  .talk_cont .content-inner li:first-child .comment{
    text-align: center;
  }
}
.talk_cont .comment_wrap .comment {
  font-size: 16px;
  padding: 26.5px 40px 25px;
  position: relative;
}
@media only screen and (max-width: 640px){
  .talk_cont .comment_wrap .comment {
    padding: 22px 19px 23px;
  }
}
.talk_cont .comment_wrap .comment:before {
  content:"";
  background: url(/sp/asaduke/knowledge/img/content/content_line_arrow.png) no-repeat;
  position: absolute;
  width: 24px;
  height: 24px;
  background-size: contain;
  top: 24%;
  left: -20px;
}
@media only screen and (max-width: 640px){
  .talk_cont .comment_wrap .comment:before {
    transform: rotate( 90deg);
    content:"";
    background: url(/sp/asaduke/knowledge/img/content/content_line_arrow.png) no-repeat;
    width: 24px;
    height: 24px;
    background-size: contain;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
  }
}
.talk_cont ul li:nth-child(2):before {
  background: url(/sp/asaduke/knowledge/img/area_bg04.png) no-repeat;
  width: 31.36%;
  top: 22%;
  left: -23.63%;
  content: "";
  padding-top: 129%;
  position: absolute;
  z-index: -1;
  background-size: contain;
}
.talk_cont ul li:last-child:before {
  background: url(/sp/asaduke/knowledge/img/area_bg02.png) no-repeat;
  width: 28.09%;
  top: -38.75%;
  right: -24.27%;
  content: "";
  padding-top: 29.18%;
  position: absolute;
  z-index: -1;
}
@media only screen and (max-width: 640px){
  .talk_cont ul li:nth-child(2):before {
    background: url(/sp/asaduke/knowledge/img/area_bg04.png) no-repeat;
    width: 170px;
    height: 155px;
    top: -72px;
    left: -5.79%;
    content: "";
    position: absolute;
    z-index: -1;
    background-size: contain;
  }
  .talk_cont ul li:nth-child(3):before {
    background: url(/sp/asaduke/knowledge/img/area_bg05.png) no-repeat;
    width: 155px;
    height: 161px;
    position: absolute;
    top: -54px;
    left: 0;
    right: -165px;
    margin: 0 auto;
    content: "";
    z-index: -1;
    background-size: contain;
    opacity: 0.8;
  }
  .talk_cont ul li:nth-child(4):before {
    background: url(/sp/asaduke/knowledge/img/area_bg02.png) no-repeat left bottom;
    width: 154px;
    height: 161px;
    top: auto;
    bottom: -54px;
    right: -6%;
    content: "";
    position: absolute;
    z-index: -1;
    background-size: contain;
    opacity: 0.6;
  }
}
.advice {
  max-width: 1200px;
  margin: 135px auto 0;
  position: relative;
}
  @media only screen and (max-width: 640px){
  .advice {
    margin-top: 113px;
  }
}
.advice .title_wrap {
  position: relative;
  padding: 42px 0 34px;
}
  @media only screen and (max-width: 640px){
  .advice .title_wrap {
    padding: 25px 0 25px;
  }
}
.advice .title_wrap:before{
  background: url(/sp/asaduke/knowledge/img/content/line_01.png);
  height: 8px;
  width: 100%;
  background-size: auto 8px;
  position: absolute;
  top: 0;
  content: "";
}
.advice .title_wrap:after{
  background: url(/sp/asaduke/knowledge/img/content/line_01.png);
  height: 8px;
  width: 100%;
  background-size: auto 8px;
  position: absolute;
  bottom: 0;
  content: "";
}
.advice .title {
  max-width: 954px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
@media only screen and (max-width: 640px){
  .advice .title {
    max-width: 325px;
  }
}
.advice p {
  font-size: 18px;
  text-align: center;
  margin-top: 42.5px;
}
@media only screen and (max-width: 640px){
  .advice p {
    text-align: left;
  }
}
.ellipse {
  background: #eeede9;
  position: relative;
  z-index: 0;
}
.ellipse.white {
  background: #fff;
}
.ellipse:before{
  background: url(/sp/asaduke/common/img/ellipse_01.png) no-repeat;
  width: 466px;
  height: 278px;
  background-size: 466px auto;
  position: absolute;
  top:-46px;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: "";
  z-index: -1;
}
.ellipse.white:before{
  background: url(/sp/asaduke/common/img/ellipse_02.png) no-repeat;
  background-size: 466px auto;
}
@media only screen and (max-width: 640px){
  .ellipse:before{
    background: url(/sp/asaduke/common/img/ellipse_01.png) no-repeat;
    width: 233px;
    height: 139px;
    background-size: 233px auto;
    top:-44px;
  }
  .ellipse.white:before{
    background: url(/sp/asaduke/common/img/ellipse_02.png) no-repeat;
    background-size: 233px auto;
  }
}
.recommend {
  padding-bottom: 126px;
}
.recommend.last {
  padding-bottom: 50px;
}
.recommend .content-title {
  max-width: 176px;
  background: url(/sp/asaduke/knowledge/img/content/title_ribbon_recommend.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 51px;
  text-align: center;
  margin-bottom: 45px;
}
.recommend .content-title img{
width: 78px;
}
@media only screen and (max-width: 640px){
  .recommend .content-title {
    padding-top: 47px;
    margin-bottom: 28px;
  }
   .recommend .content-title img{
    width: 39px;
   }
}
.vegetable_wrap {
  width: 100%;
  background: #fff;
  padding: 46.5px 7% 60px 44.33%;
  min-height: 248px;
}
@media only screen and (max-width: 640px){
  .vegetable_wrap {
    padding: 226px 20px 40px;
  }
}
.vegetable_wrap dt{
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 12.5px;
  margin-left: -0.5em;
}
@media only screen and (max-width: 640px){
  .vegetable_wrap dt{
    font-size: 23px;
    margin-bottom: 10.5px;
    margin-left: 0;
    text-align: center;
  }
}
.vegetable_wrap dd{
  font-size: 20px;
}
@media only screen and (max-width: 640px){
  .vegetable_wrap dd{
    font-size: 18px;
  }
}
.reccommend_recipe_title {
  width: 100%;
  position: relative;
  margin: 34px auto 37px;
}
.reccommend_recipe_title:before {
  width: 39.83%;
  position: absolute;
  height: 4px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(/sp/asaduke/knowledge/img/content/line_02.png);
  background-repeat: repeat-x;
  background-size: auto 4px;
  content: "";
}
.reccommend_recipe_title:after {
  width: 39.83%;
  position: absolute;
  height: 4px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background: url(/sp/asaduke/knowledge/img/content/line_02.png);
  background-repeat: repeat-x;
  background-size: auto 4px;
  content: "";
}
.reccommend_recipe_title .title{
  max-width: 249px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
  background: #eeede9;
  z-index: 1;
  position: relative;
}
.reccommend_recipe_title .title.white{
  background: #fff;
}

.expert_comment {
  padding: 76px 63px;
}
@media only screen and (max-width: 640px){
  .expert_comment {
    padding: 40px 0;
  }
}

.expert_comment .comment_wrap{
  margin: 0 auto;
}

.expert_comment .comment {
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  padding: 0 40px;
  position: relative;
  display: table;
}

@media only screen and (max-width: 640px){
  .expert_comment .comment_wrap{
    width: 100%;
    padding: 0;
  }

  .expert_comment .comment {
    padding: 0 35px;
    font-size: 16px;
  }
}

.expert_comment .comment p {
  display: inline-block;
}

.expert_comment .comment:before,
.expert_comment .comment:after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  width: 32px;
  height: 103px;
}

.expert_comment .comment:before{
  background: url(/sp/asaduke/knowledge/img/content/comment_line_01.png) no-repeat;
  background-size: contain;
  left: 0;
}
.expert_comment .comment:after{
  background: url(/sp/asaduke/knowledge/img/content/comment_line_02.png) no-repeat;
  background-size: contain;
  right: 0;
}
@media only screen and (max-width: 640px){
  .expert_comment .comment:before,
  .expert_comment .comment:after {
    top: auto;
    bottom: 12%;
    margin: 0 auto;
  }
  .expert_comment .comment:before{
    background: url(/sp/asaduke/knowledge/img/content/comment_line_01.png) no-repeat;
    left: 0;
    background-size: contain;
  }
  .expert_comment .comment:after{
    background: url(/sp/asaduke/knowledge/img/content/comment_line_02.png) no-repeat;
    right: 0;
    background-size: contain;
  }
}

.expert_comment.opt-bgcolor{
  background: url(/sp/asaduke/knowledge/img/main_visual_bg01.png);
}
.expert_comment.opt-bgcolor .teacher {
  background-color: #e8ddd0;
}

.teacher {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0;
  padding: 30px 3% 30px 0;
  position: relative;
  background: #fff5f5;
  border-radius: 8px;
  display: table;
}
.teacher figure{
  width: 126px;
  height: 176px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 18px;
  margin: auto;
}
.teacher dl{
  width: 100%;
  padding:14px  0 14px 178px;
  display: table-cell;
  vertical-align: middle;
}
.teacher dt{
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 13px;
}
.teacher dd{
  font-weight: 300;
}
.teacher span{
  font-size: 12px;
  color: #555555;
}
@media only screen and (max-width: 640px){
  .teacher {
    margin: 40px auto 0;
    padding: 31px 5% 29px;
  }
  .teacher figure{
    width: 126px;
    height: 176px;
    position: absolute;
    top: 31px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .teacher dl{
    padding-left: 0;
    padding-top: 190px;
  }
  .teacher dt{
    text-align: center;
  }
}
.enquete_link_area {
  background: #eeede9;
  border-top: 1px solid #bfbfbf;
  margin: 0 auto 40px;
  padding: 54px 0 30px;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .enquete_link_area {
    margin: 0 auto 38px;
    padding: 50px 0 52px;
    width: 100%;
  }
}
.enquete_link_area .title{
  font-size: 28px;
  text-align: center;
  margin-bottom: 52px;
}
@media only screen and (max-width: 640px){
  .enquete_link_area .title{
    font-size: 20px;
    margin-bottom: 30px;
  }
}
.enquete_link_area ul {
  overflow: hidden;
  width: 100%;
}
.enquete_link_area li {
  float: left;
  width: 48%;
  text-align: center;
}
.enquete_link_area li:nth-child(odd){
  margin-right: 4%;
  clear: left;
}
.enquete_link_area li:first-child,
.enquete_link_area li:nth-child(2) {
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px){
    .enquete_link_area li {
      float: none;
      width: 100%;
      text-align: left;
      margin-top: 23px;
      position: relative;
    }
    .enquete_link_area li:nth-child(odd){
      margin-right: 0;
    }
    .enquete_link_area li:first-child,
    .enquete_link_area li:nth-child(2) {
      margin-bottom: 0px;
    }
    .enquete_link_area li:first-child {
      margin-top: 0;
    }
  }
.enquete_link_area li a{
  display: block;
  font-size: 16px;
  border: 1px solid #bfbfbf;
  background: #fff url(/sp/asaduke/enquete/img/result/arrow_03.png) no-repeat;
  background-position: right 21px center;
  background-size: 7px auto;
  border-radius: 8px;
  padding: 26px 40px 29px 10px;
}
.enquete_link_area li a:hover {
  text-decoration: none;
}
.enquete_link_area li a:hover{
  border: 1px solid #fdafaf;
  background: #fff5f5 url(/sp/asaduke/enquete/img/result/arrow_03.png) no-repeat;
  background-position: right 21px center;
  background-size: 7px auto;
}

.enquete_link_area li a p{
  display: table;
  height: 100%;
  margin: 0 auto;
}

.enquete_link_area li a span{
  display: table-cell;
  vertical-align: middle;
}

@media only screen and (max-width: 640px){
  .enquete_link_area li a{
    padding: 18.5px 40px 18.5px 30px;
    font-size: 14px;
  }
.enquete_link_area li a p{
  text-align: center;
}
}
.enquete_link_area li.is-current a{
  pointer-events: none;
  cursor: default;
}
.enquete_link_area li.is-current a{
  border: 1px solid #fdafaf;
  background: #fff5f5;
}
.enquete_link_area .link_btn {
  overflow: hidden;
  margin-right: 0;
  margin-left: auto;
  margin-top: 30px;
}
.enquete_link_area .link_btn a{
  float: right;
  display: block;
  font-size: 14px;
  font-weight: 600;
  border-radius: 20px;
  color: #fff;
  background: #fdafaf;
  padding: 7.5px 30px 6.5px 30px;
  display: inline-block;
  background: #fdafaf url(/sp/asaduke/enquete/img/result/arrow_02.png) no-repeat;
  background-position: right 20px center;
  background-size: 7px auto;
}
.enquete_link_area .link_btn a:hover{
  text-decoration: none;
  background: #fb8585 url(/sp/asaduke/enquete/img/result/arrow_02.png) no-repeat;
  background-position: right 20px center;
  background-size: 7px auto;
}
@media only screen and (max-width: 640px){
  .enquete_link_area .link_btn {
    margin: 30px auto 0;
    text-align: center;
  }
  .enquete_link_area .link_btn a {
    float: none;
  }
}
.content_link_area:before {
  content: none;
}
.vegetable_wrap.okra {
  background:#fcfaf8 url(/sp/asaduke/knowledge/img/content/vegetable_okra.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.lotusroot {
  background:#fafafa url(/sp/asaduke/knowledge/img/content/vegetable_lotusroot.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.asparagus {
  background:#fff url(/sp/asaduke/knowledge/img/content/vegetable_asparagus.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.greenpepper{
  background:#fff url(/sp/asaduke/knowledge/img/content/vegetable_greenpepper.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.pepper{
  background:#fafafa url(/sp/asaduke/knowledge/img/content/vegetable_pepper.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.mizuna{
  background:#fff url(/sp/asaduke/knowledge/img/content/vegetable_mizuna.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.lettuce{
  background:#fff url(/sp/asaduke/knowledge/img/content/vegetable_lettuce.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.bokchoy{
  background:#fafafa url(/sp/asaduke/knowledge/img/content/vegetable_bokchoy.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.spinach{
  background:#fff url(/sp/asaduke/knowledge/img/content/vegetable_spinach.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.shungiku{
  background:#fafafa url(/sp/asaduke/knowledge/img/content/vegetable_shungiku.jpg) no-repeat;
  background-size: auto 248px;
}
.vegetable_wrap.saladana{
  background:#fff url(/sp/asaduke/knowledge/img/content/vegetable_saladana.jpg) no-repeat;
  background-size: auto 248px;
}